Subject: FVWM: xdpr

From: Bob van der Poel <[email-masked]>
Date: Thu, 08 Apr 1999 11:54:55 -0600

I see some functions in fvwm2rc which are bound to the command xdpr.
I've done my best to locate the source for this package on the
net...I've found several versions of the docs, but no source. Anyone
care to tell me where to look? Thanks.

-- 
   __
  /  )      /         Bob van der Poel
 /--<  ____/__        [email-masked]
/___/_(_) /_)         http://www.kootenay.com/~bvdpoel

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].